# Generated by Django 3.1.3 on 2021-01-20 10:37

from django.db import migrations, models
import tinymce.models


class Migration(migrations.Migration):

    dependencies = [
        ('Equipment_module', '0004_auto_20210119_1502'),
    ]

    operations = [
        migrations.CreateModel(
            name='EquipCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50, verbose_name='name')),
            ],
            options={
                'verbose_name': 'Категории Оборудования',
            },
        ),
        migrations.RemoveField(
            model_name='equipment',
            name='description',
        ),
        migrations.AlterField(
            model_name='equipment',
            name='content',
            field=tinymce.models.HTMLField(verbose_name='Описание'),
        ),
    ]
